Teraz jest 23 paź 2018, 01:42

Strefa czasowa: UTC + 2


Regulamin działu


Kliknij, aby przejrzeć regulamin



Utwórz nowy wątek Ten wątek jest zablokowany. Nie możesz w nim pisać ani edytować postów.  [ Posty: 13 ] 
Autor Wiadomość
PostNapisane: 13 lut 2011, 13:30 
Offline
Avatar użytkownika

Dołączył(a): 13 lut 2011, 13:25
Posty: 9
Lokalizacja: Łódź
Kiedy próbuję się podłączyć do większości serwerów wyskakuje mi okienko "Failed to connect to server". Zastanawiam się czy to nie od patcha 1.61b, bo zanim go zainstalowałem wszystko działało dobrze, ale nie mogłem się podłączyć do innych serwerów. co robić???

_________________
Nie wiem jaka broń będzie użyta w trzeciej wojnie światowej, ale czwarta będzie na kije i kamienie. Albert Einstein


Góra
 Zobacz profil  
 
PostNapisane: 13 lut 2011, 14:44 
Offline
Avatar użytkownika

Dołączył(a): 21 maja 2007, 13:16
Posty: 342
Lokalizacja: Gdynia
Org. gra ?
PB Jest ?

_________________
Twój podpis był sprzeczny z regulaminem i został usunięty. Uapa


Góra
 Zobacz profil  
 
PostNapisane: 13 lut 2011, 15:28 
Offline
Avatar użytkownika

Dołączył(a): 13 lut 2011, 13:25
Posty: 9
Lokalizacja: Łódź
Oryginał kupiony w sklepie. PB jest

_________________
Nie wiem jaka broń będzie użyta w trzeciej wojnie światowej, ale czwarta będzie na kije i kamienie. Albert Einstein


Góra
 Zobacz profil  
 
PostNapisane: 13 lut 2011, 16:22 
Offline
Avatar użytkownika

Dołączył(a): 21 maja 2007, 13:16
Posty: 342
Lokalizacja: Gdynia
Są dwa patche :
Patch v.1.6.19,
Patch v.1.6 to v.1.6.1b.
Czy posiadasz oba? Bo możesz mieć problem z podłączeniem się niektórych serwerów, jeśli są w innej wersji.

Druga opcja :
Antywirus, Firewall mogą blokować grę.

tylko to przychodzi mi do głowy.

_________________
Twój podpis był sprzeczny z regulaminem i został usunięty. Uapa


Góra
 Zobacz profil  
 
PostNapisane: 13 lut 2011, 16:45 
Offline
Moderator forum
Avatar użytkownika

Dołączył(a): 1 sty 2004, 15:43
Posty: 1141
Lokalizacja: Warszawa
Pytanie czy instalowales 1.61 na 1.6 czy na jakas starsza wersje? Instalowales jakis no cd crack, patch switcher czy cos podobnego?

_________________
"We Polish Airmen
Gave our souls to God,
Our bodies to the British soil
But our hearts only to Poland.
1939-1945
For your freedom and ours"


Góra
 Zobacz profil  
 
PostNapisane: 13 lut 2011, 20:29 
Offline
Avatar użytkownika

Dołączył(a): 13 lut 2011, 13:25
Posty: 9
Lokalizacja: Łódź
Mufanza napisał(a):
Są dwa patche :
Patch v.1.6.19,
Patch v.1.6 to v.1.6.1b.
Czy posiadasz oba? Bo możesz mieć problem z podłączeniem się niektórych serwerów, jeśli są w innej wersji.

Druga opcja :
Antywirus, Firewall mogą blokować grę.

tylko to przychodzi mi do głowy.

posiadam oby dwa, wylaczylem antywirusa i firewalla, ale to nic nie pomoglo
Strzelec napisał(a):
Pytanie czy instalowales 1.61 na 1.6 czy na jakas starsza wersje? Instalowales jakis no cd crack, patch switcher czy cos podobnego?

instalowalem 1.61 na 1.6, nie instalowalem zadnych innych crackow ani patchow

_________________
Nie wiem jaka broń będzie użyta w trzeciej wojnie światowej, ale czwarta będzie na kije i kamienie. Albert Einstein


Góra
 Zobacz profil  
 
PostNapisane: 13 lut 2011, 20:55 
Offline
Avatar użytkownika

Dołączył(a): 10 lis 2010, 13:02
Posty: 421
Lokalizacja: fotel przed komputerem
Spróbój usunąć grę i zainstalować wszystko od nowa. Jeśli nie zadziała, to zainwestuj w oryginalną grę, lub znajdź lepszą kraked werszyn na torenty kropka org PIRACIE :P

_________________
Obrazek
Obrazek


Góra
 Zobacz profil  
 
PostNapisane: 14 lut 2011, 18:37 
Offline
Avatar użytkownika

Dołączył(a): 13 lut 2011, 13:25
Posty: 9
Lokalizacja: Łódź
Pisalem przeciez ze mam oryginala

EDIT:
Zainstalowałem od nowa grę i patche, ale nic to nie pomogło

_________________
Nie wiem jaka broń będzie użyta w trzeciej wojnie światowej, ale czwarta będzie na kije i kamienie. Albert Einstein


Ostatnio edytowano 14 lut 2011, 21:28 przez szymon08, łącznie edytowano 1 raz
Łączenie postów.


Góra
 Zobacz profil  
 
PostNapisane: 15 lut 2011, 12:16 
Offline
Avatar użytkownika

Dołączył(a): 10 wrz 2007, 15:49
Posty: 462
Lokalizacja: Szczecin/Gryfino
Wszystko jest ok,zainstaluj od nowa bez patcha 1.61 i zobacz czy działa,ale na serwerach z tym patchem czyli 1.6 :wink: Włącz grę...po filmie itp.na stronie głównej po lewej na dole pisze jaka jest wersja gry...


Ostatnio edytowano 15 lut 2011, 12:20 przez mmm72, łącznie edytowano 2 razy

Góra
 Zobacz profil  
 
PostNapisane: 15 lut 2011, 12:18 
Offline
Avatar użytkownika

Dołączył(a): 13 lut 2011, 13:25
Posty: 9
Lokalizacja: Łódź
Rozwiązałem problem instalując patcha switchera. Okazało się, że serwery były na 1.6v

_________________
Nie wiem jaka broń będzie użyta w trzeciej wojnie światowej, ale czwarta będzie na kije i kamienie. Albert Einstein


Góra
 Zobacz profil  
 
PostNapisane: 15 lut 2011, 12:20 
Offline
Avatar użytkownika

Dołączył(a): 10 wrz 2007, 15:49
Posty: 462
Lokalizacja: Szczecin/Gryfino
no to super :) Zainstaluj sobie jeszcze HLSW i wio :) http://www.hlsw.org/


Góra
 Zobacz profil  
 
PostNapisane: 15 lut 2011, 16:28 
Offline
Avatar użytkownika

Dołączył(a): 21 maja 2007, 13:16
Posty: 342
Lokalizacja: Gdynia
Albo xfire :wink:

_________________
Twój podpis był sprzeczny z regulaminem i został usunięty. Uapa


Góra
 Zobacz profil  
 
PostNapisane: 15 lut 2011, 18:30 
Offline
Avatar użytkownika

Dołączył(a): 13 lut 2011, 13:25
Posty: 9
Lokalizacja: Łódź
mam xfire
nick whiteshore

_________________
Nie wiem jaka broń będzie użyta w trzeciej wojnie światowej, ale czwarta będzie na kije i kamienie. Albert Einstein


Góra
 Zobacz profil  
 
Wyświetl posty nie starsze niż:  Sortuj wg  
Utwórz nowy wątek Ten wątek jest zablokowany. Nie możesz w nim pisać ani edytować postów.  [ Posty: 13 ] 

Strefa czasowa: UTC + 2


Kto przegląda forum

Użytkownicy przeglądający ten dział: Google [Bot] i 2 gości


Nie możesz rozpoczynać nowych wątków
Nie możesz odpowiadać w wątkach
Nie możesz edytować swoich postów
Nie możesz usuwać swoich postów

Szukaj:
Skocz do:  
cron
Powered by phpBB® Forum Software © phpBB Group
Przyjazne użytkownikom polskie wsparcie phpBB3 - phpBB3.PL